/* CSS3 / Browser specific CSS */

/* BORDER RADIUS */
.nav li ul li a { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.entry img, img.thumbnail, #comments .avatar-box img, #commentsheader .leavecomment a, .reply a, #commentform #submit, #tip, #contact-page ol.forms li.buttons .submit, #tabs  { border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; }
#social .inside, #quicklinks, .widget_woo_twitter ul, .nav-entries, .wp-pagenavi, #commentform textarea, #commentform input.txt, #contact-page ol.forms textarea, #contact-page ol.forms input.txt  { border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { border-top-right-radius:3px; border-top-left-radius:3px; -moz-border-radius-topright:3px;	-moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; }
.widget_woo_blogauthorinfo  { border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;  }
#navigation a  {}
#navigation li ul li a { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.post .icon a{ border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px; }
.post .meta ul li.tags a{ border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; }

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea, .gform_wrapper input { border-bottom-left-radius: 5px 5px; border-bottom-left-radius: 5px 5px; border-bottom-right-radius: 5px 5px; border-bottom-right-radius: 5px 5px; border-top-left-radius: 5px 5px; border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px; border-top-right-radius: 5px 5px; }

#contact-page ol.forms textarea{ box-shadow: 1px 1px 0 rgba(0,0,0,0.2); -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2); }

.entry img.wp-smiley  { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; border-radius:0;-moz-border-radius:0;-webkit-border-radius:0; }


/* TEXT SHADOW */
.nav a:hover, .nav li.current_page_item a, #about, #social li a .site, .widget ul li a, #wp-calendar a, #commentsheader .leavecomment a, .reply a, #commentform #submit, #contact-page ol.forms li.buttons .submit  { text-shadow:0 1px 0 #000; text-shadow:0 1px 0 rgba(0,0,0,0.5); }
#logo .site-title { text-shadow: 2px 2px 1px #000; }
#logo .site-description { text-shadow: 1px 1px 1px #000; }
#footer p, #sidebar .widget_woo_blogauthorinfo h3, .widget_woo_blogauthorinfo p, .widget_woo_blogauthorinfo a  { text-shadow: 1px 1px #111; }
#navigation li ul li a { text-shadow: none; }

/* MIXED (buttons) */

.button, .button:visited, .medium.button, .medium.button:visited { text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.button, .button:visited, .reply a { -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: 1px solid rgba(0,0,0,.25); border-bottom-color: rgba(0,0,0,.35); }
.button:hover, .reply a:hover { opacity:0.9; }

